// Setup_FW_70c_ESP32_C3_Super_mini_GC9A01_OK.h
// derived from user_Setup 70c of User Setups TFT_eSPI (Bodmer)
// December 19, 2023
// Floris Wouterlood
// public domain

// Setup for the Lolin ESP32-C3 Super Mini with GC9A01 240*240 TFT display
// Note SPI DMA with ESP32 C3 is not currently supported

//#define USER_SETUP_ID 70
#define GC9A01_DRIVER

#define TFT_CS 5
#define TFT_MOSI 4
#define TFT_MISO 3
#define TFT_SCLK 2
#define TFT_DC 1
#define TFT_RST 0
/*
#define LOAD_GLCD
#define LOAD_FONT2
#define LOAD_FONT4
#define LOAD_FONT6
#define LOAD_FONT7
#define LOAD_FONT8
#define LOAD_GFXFF
*/
#define SMOOTH_FONT

#define SPI_FREQUENCY 40000000
#define SPI_READ_FREQUENCY 6000000
